PluXml 'default_lang' Parameter Local File Include Vulnerability

Bugtraq ID: 53348
Class: Input Validation Error
CVE: CVE-2012-2227
Remote: Yes
Local: No
Published: May 02 2012 12:00AM
Updated: Mar 21 2015 02:51PM
Credit: High-Tech Bridge SA Security Research Lab
Vulnerable: Pluxml Pluxml 5.1.5
Not Vulnerable: Pluxml Pluxml 5.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus